# Generated by Django 4.0.3 on 2023-07-19 20:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='HatDetail',
        ),
    ]
